/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* TYPOGRAPHY */

h2.home-subtitle {
    font-family: poppins;
    font-size: 30px;
    letter-spacing: 3px;
}

h4 {
	color: #0167b1;
}

h1.vc_custom_heading.mg-hero-text, h2.home-subtitle {
    text-shadow: 1px 1px 1px black;
}

h2.mg-heading, h3.mg-heading, .mg-heading {
	color: #0167b1;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.2em;
}

span.subheader {
    margin-top: 15px;
    font-family: Poppins !important;
    letter-spacing: 1px;
    color: #8cd2f4 !important;
}

h3.mg-subtitle {
    color: #8cd2f4;
    text-transform: uppercase;
    line-height: 1.6em !important;
    letter-spacing: 2px;
}

h3.mg-staff-position {
    color: #8cd2f4;
    font-size: 18px!important;
 }
 
span.mg-padding {
    margin-right: 25px;
}

 .position {
    margin-top: 10px;
    color: #8cd2f4;
    text-transform: uppercase;
}

body, p {
	line-height: 1.6em;
    color: #777777;
    font-weight: 300;
}

p.mg-breadcrumbs {
    text-transform: uppercase;
    color: #8cd2f4;
    font-size: 12px;
    font-family: Roboto, Open-sans, sans-serif;
    letter-spacing: 1px;
}

h2.mg-staff-title {
    color: #0167b1;
    font-weight: 600;
}

.team_member_details h2 {
    color: #0167b1;
    font-weight: 600;
}

.team_member_details .title {
    color: #8cd2f4;
    font-size: 20px;
}

.team_member_details .team-desc {
    line-height: 1.6em;
}


.prof-tab ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-bottom: 30px!important;
    }

.mg-breadcrumbs a {
    color: #8cd2f4;
}

.white {
    color: white !important;
}

.nectar-fancy-box .inner p.mg-fancybox-title {
    color: white !important;
    font-family: poppins;
    font-size: 24px;
}

p.mg-facnybox-description {
    color: white;
    padding: 70px 0px;
}

p.mg-facnybox-description-2 {
    padding-top: 30px;
}

.wpb_text_column.wpb_content_element.mg-introduction {
    text-align: justify;
    margin-right: 50px;
}

.center {
    text-align: center;
}

div.mg-column {
    columns: 2;
    line-height: 1.4em;
}

/* FOOTER */

.mg-footer-text {
    font-size: 14px;
    font-family: poppins;
    color: white; 
}

span.mg-footer-text.icon {
    margin-left: 1.5em;
    display: block;
}

.mg-footer-text.icon:before {
    font-family: FontAwesome;
    position: absolute;
    left: 0;
}

.mg-footer-text.address:before {
    content: "\0f041";
}

.mg-footer-text.email:before {
    content: "\f0e0";
}

.mg-footer-text.phone:before {
    content: "\f095";
}

.mg-footer-text.fax:before {
    content: "\f1ac";
}

.ascend #footer-outer #footer-widgets .col ul li a {
	display: block;
    font-family: poppins;
    font-size: 14px;
    margin-bottom: 10px;
}

.ascend #footer-outer .widget h4 {
    margin-bottom: 25px;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 0px;
}

.ascend #footer-outer #footer-widgets .col ul li a:before {
    content: "\f105";
    font-family: fontawesome;
    margin-right: 10px;
}

#footer-outer #copyright p {
	color: #ffffff!important;
    font-size: 10px;
    font-family: Poppins;
}

#footer-outer #copyright {
	padding: 5px 0 !important;
}


/* IMAGES */
img.mg-contact {
    margin-bottom: 0px !important;
    margin-right: 15px;
}

.team-member-image {
    background-position: top !important;
}

/* PAGE TITLE */
.page-header-overlay-color:after {
	opacity: 0.2 !important;
}

/* SHORTCODE */

.nectar-fancy-ul[data-animation="true"] ul li, .nectar-fancy-ul ul li {
    margin: 10px 0 !important;
    line-height: 1em !important;
}

.nectar-fancy-ul ul li .icon-default-style[class^="icon-"] {
    line-height: 20px !important;
    font-size: 10px!important;
}

/*.main-content ul, .main-content ol {
	margin: 10px 0!important;
}*/

p.subtitle {
    font-size: 14px;
    color: #0167b1;
}

.main-content ul li {
	line-height: 1.3em;
}

a.nectar-button.medium.regular.accent-color.regular-button.mg-button {
    font-weight: 700!important;
}

span.continue-reading {
    text-transform: uppercase;
    background-color: #0167b1!important;
    font-size: 14px!important;
    font-weight: 600;
    padding: 15px!important;
    font-family: 'Open Sans';
}

	/* FANCY BOX */

	.nectar-fancy-box .box-bg:after {
	    background-color: rgba(18, 26, 41, 0.5);
}

/* ROW PADDING */

.mg-row {
	padding-top: 100px!important;
}

p.mg-list {
    margin-bottom: 60px;
}

/* PORTFOLIO */

.flickity-slider .cell {
    max-height: 715px;
}

.flickity-viewport {
    max-height: 715px;
}

.portfolio-items .col .work-info .vert-center > p {
    display: none;
}

.mg-portfolio .portfolio-items .col .work-info .vert-center {
	z-index: 40;
}

.mg-portfolio .portfolio-wrap .portfolio-items .col .work-item.style-2 .work-info {
    background-color: rgba(18, 26, 41, 0.5) !important;
}

.mg-portfolio .portfolio-wrap .portfolio-items .col .work-item.style-2 .work-info:hover {
    background-color: transparent !important;
}

.mg-portfolio .portfolio-items[data-ps="8"] .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg {
	background-color: transparent !important;
}

.flickity-page-dots .dot:before {
	background: rgba(0,0,0,0.75)!important;
    width: 6px;
    border-radius: 30px;
    margin: 5px 7px!important;
    height: 6px;
    display: block;
    content: '';
    position: absolute;
    top: 13px;
    left: 0;
}

.flickity-page-dots .dot {
	width: 15px;
}

.flickity-page-dots .dot.is-selected:before {
	background: #0167b1!important;
	width: 10px;
	height: 10px;
	top: 11px;
}

/* NAVIGATION */

#header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a {
	margin-left: 25px !important;
}

/* CONTACT FORM */

.mg-contact-form .wpcf7-form-control-wrap{
	display: inline!important;
}

.half-width {
    width: calc(50% - 12px);
    display: inline-block;
    margin: 4px !important;
    box-sizing: border-box;
    position: relative;
}

.full-width {
    width: calc(100% - 10px);
    margin: 4px !important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.mg-half-field { 
	border: none!important;
	background-color: white !important;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.mg-message-field {
    background-color: white!important;
    border: none !important;
    height: 170px;
}

input.wpcf7-form-control.wpcf7-submit.mg-button {
    float: right;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 6px;
}

.wpcf7-form .wpcf7-not-valid-tip {
    margin-top: 4px;    
}

.wpcf7 .wpcf7-response-output {
	margin-top: 30px;
}

/* MOBILE MENU */

#slide-out-widget-area .inner .off-canvas-menu-container li a {
	font-size: 26px !important;
}

.off-canvas-menu-container.mobile-only {
	margin-top: 100px !important;
    line-height: 2.6em;
    margin-left: 20px;
}

/* DESKTOP ONLY */

.mg-mobile-only {
    display: none;
}

.mg-desktop-only {
	display: block;
}

/* MEDIA QUERIES */

	/* MOBILES ONLY */
	@media only screen and (max-width: 768px) {
		.wpb_text_column.wpb_content_element.mg-introduction {
			margin-right: 0px;
		}

        .half-width {
            width: calc(100% - 10px);
        }

		input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.mg-half-field {
		}

		.mg-hero-text {
			font-size: 28px !important;
		}

		h2.mg-heading {
	    font-size: 32px !important;
	    line-height: 1.2em !important;
	}

	.nectar-flickity:not(.masonry) .flickity-viewport {
	    margin: 35px 0 25px!important;
	}

	.mg-mobile-padding {
	    margin-bottom: 0px!important;
	}

	ul.mg-no-padding {
	    margin-bottom: 0px;
	}

	/*body .portfolio-filters-inline ul li {
		display: table-cell !important;
	}*/

	.owl-carousel .owl-stage {
		padding: 0px !important;
	}

	.mg-desktop-only {
		display: none;
	}

	.mg-mobile-only {
	    display: block;
	}

	p.mg-list {
	    margin-bottom: 10px;
	}

	    .mg-row {
		padding-top: 50px !important;
	}

	.mg-row-end {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

	.flickity-page-dots {
		line-height: 4!important;
	}

	.wpb_text_column.wpb_content_element.mg-introduction {
	    text-align: left;
	}
	}
	/* TABLET ONLY */

	@media only screen and (min-width: 769px) and (max-width: 1024px) {
		input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.mg-half-field { 
		margin-right: 2px;
	}
	}

